Subject: Re: checking in
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 19 Nov 2007 11:59:55 -0500

For returned orders, I was thinking this would shorten the process the user has to go through in order to clear these out.  If a product is returned, there is no money owed.  However, if they did pay, we would still need to provide a refund.  How do you think we should handle this and/or display these types of orders?  I would just like to make this whole process more uniform.  
As far as any reporting under any of this, you could probably tie these in with a current report and just give these as fields to search.  I definitely think a date range is necessary.  I am primarily needing to know how many of each of these fields at any given time frame.  Go ahead and try and add it in where you think it is easiest to do this.  We can make revisions later on if we need to.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Sunday, November 18, 2007 12:05 AM
  Subject: Re: checking in

  Are you sure you want to zero out the balance for #1?  We do not even do this for Canceled orders.  It should not make any difference if it stays in there because these orders will now show up on the Unpaid Orders report.

  Should any of these three options prompt the sales person the manually credit the customer?

  By the way, this feature is live.  It can be accessed from the View Order page using the button "Change Order Status".

  What did you want those reports that were related to this feature to look like?

      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Wednesday, September 12, 2007 10:07 PM
      Subject: Re: checking in

      I think I have enough information to get started on the clear order functionality.  Here are the two possible situations.

      1.) Order has been returned: set the Order Status to Returned and zero out the balance.

      2.) Customer refuses to pay: set the Order Status to No Pay, keep the balance on the order, and add a comment to the order and the customer notes indicating No Payment.

      3.) Order is a duplicate: What do you want to do in this case?  Set the order to canceled and maybe add a order note indicating it is a dup?

      Mike wrote: 
        Mike,
        I wanted to check with you to find out what you were working on.  Have you thought any more about how we can get some of those requests in place?  If you need to, call me or email me.  Well, let me know either way.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]